紧急打上 PJBlog3 v3.0.6.170 版本重要安全补丁

  昨天,PJBlog 官方论坛放出了 PJBlog3 v3.0.6.170 版本重要安全补丁

  此安全补丁,增加了 Checkxss() 重要函数,取代原来的 checkstr() 函数,作用是防止 xss 流入,保护网站安全。

  更新很简单,下载补丁文件,解压后,上传到网站的根目录,覆盖原来的文件即可。如果你昨天就下载了补丁文件,安装过程中发生错误,请下载最新的补丁文件。

  我更新后,一切正常。

  非 PJBlog3 v3.0.6.170 版本无需更新。

紧急打上 PJBlog3 v3.0.6.170 版本重要安全补丁》有1个想法

发表评论

电子邮件地址不会被公开。 必填项已用*标注